/* IE 8
----------*/

.cf,
#header, #wrap, #content, #footer,
#diamond .report
{
	zoom: 1;
}

#results .add li input {
	margin-top: -3px;
}

#footer2 {
	behavior: url(css/PIE.htc);
}

#webform-component-enter_your_details
{
	padding:0px;
}
#webform-component-mandantory_fields{    
	top:8px;
}
#webform-component-enter_your_details legend
{
	margin-bottom:20px;
}
.bannerButton a:link,.bannerButton a:visited
{
	position: relative;
	behavior: url(PIE.htc);
/*
	The URL to the .htc file is relative to this CSS document.
	If you don't see rounded corners or transparency on your pages in IE, replace "PIE.htc" above with "PIE.php"
	On a production server you should set the path as an absolute path. For example:
	behavior: url(/path/to/css/PIE.htc);
*/
}

.bannerButton a:link, .bannerButton a:visited {
	-pie-background: linear-gradient(#e8e8e8, #d7d7d7);
	box-shadow: 0 1px 1px #666;
}
.bannerButton a:link:hover, .bannerButton a:visited:hover {
	-pie-background: #d8d8d8;
	box-shadow: 0 0 0 1px #bcbcbc;
}